RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

Variables
Compute the Density of States
RNA Secondary Structure Prediction » Classified Dynamic Programming
Collaboration diagram for Compute the Density of States:

## Variables
int | density_of_states [MAXDOS+1]
| The Density of States. More...

## Detailed Description

## Variable Documentation

int density_of_states[MAXDOS+1]

`#include <ViennaRNA/subopt.h>`

The Density of States.

This array contains the density of states for an RNA sequences after a call to subopt_par(), subopt() or subopt_circ().

Precondition
  Call one of the functions subopt_par(), subopt() or subopt_circ() prior accessing the contents of this array

See also
  subopt_par(), subopt(), subopt_circ()